

<div class="print-page">

    <table class="table table-condensed">
        <tbody>
            <tr>
                <td>
                    <h2>{{ TT.type|raw }} <small>{{  TyO.type|raw }} | {%  for O in tabGO %} [{{ O.id }}] {% endfor %}</small></h2>
                    Maître d'ouvrage {{ tabT.0.organisation }}
                </td>
                <td> <p>Communes concernées : {%  for C in tabC %} {{  C.sysma_object }} {%  endfor %}<br>
                        Masses d'eau : {%  for ME in tabME %} {{  ME.sysma_object }} [{{ ME.sysma_object_id}}] {%  endfor %}</p></td>
                <td style="width:270px;">
                    <div class="planche_id">PLANCHE {{  Planche.planche_num }} TRAVAUX {{ TT.sysma_action_type_id }}{# /{{ Planche.regroup }}#}</div>
                </td>                
            </tr>    
        </tbody>
    </table>
    <table class="table">
        <tbody>
            <tr>
            <tr>
                <td colspan='3'>
                    {%  set compt = 0 %}
                    <table class="table table-condensed table-noborder">
                        <tr>
                            {%  for O in tabGO %}
                                {%  if O.PP is not null and compt < 5 %}
                                    <td>
                                        <small>
                                            {{ O.nom }} <small>[{{ O.id }}]</small>
                                        </small>
                                    </td>
                                {%  endif %}
                            {%  endfor %}
                        </tr>
                        <tr>
                            {%  for O in tabGO %}
                                {%  if O.PP is not null and compt < 5 %}
                                    <td>
                                        <img src="{{ O.PP.thumbnail }}" style="height:6cm"/>
                                        {%  set compt = compt + 1 %}
                                    </td>
                                {%  endif %}
                            {%  endfor %}
                        </tr>
                    </table>
                </td>
            </tr>
            <tr>
                <td style="width:30%"><div id="map{{ Planche.regroup }}-1" style="height:11cm;width:100%"></div></td>
                <td style="width:65%" colspan='2'><div id="map{{ Planche.regroup }}-2" style="height:11cm;width:100%"></div></td>
            </tr>
            <tr>
                <td><b>Description</b><br>

                    {%  block description %}


                        {%  if geom.type_geom == 'ST_Polygon' %}
                            Surface concernée : {{ (geom.surface/10000)|round()  }}&nbsp;hectares<br>
                        {%  endif %}
                        {%  if geom.type_geom == 'ST_Linestring' %}
                            Linéaires concernés : {{ geom.longueur|round(0)  }}&nbsp;mètres linéaires<br>
                        {%  endif %}
                        <!-- {{ geom.perimetre }} -->


                        <u>Caractéristiques techniques</u></br>

                        Coût : 
                        {%  set cout = 0  %}
                        {% for T in tabT %}
                            {{ T.total_cost_estimated_user  }}<br>
                            {%  set cout = cout + T.total_cost_estimated_user %}                     
                        {%  endfor %}
                        {{ (cout)|round(0) }}&nbsp;€&nbsp;HT | {{ (cout*TVA)|round(0) }}&nbsp;€&nbsp;TTC<br>


                    {%  endblock %}




                </td>
                <td>
                    <b>Justifications</b>
                    <br> {{ TT.dig_justification|raw }}

                    {%  if TT.dig_reference_nomenclature!= '' %}
                        <b>Procédure  (L.214-1 du CE)</b><br>
                        {{ TT.dig_reference_nomenclature|raw }}
                    {%  endif %}

                </td>
                <td><b>Incidences et mesures d'accompagnement</b>
                    <table class='table'>
                        <tbody>
                            <tr>
                                <td style='width:30%'>Incidences temporaires (en phase sysma_action) :<br>
                                    <small>{{ TT.dig_incidences_phase_sysma_action|raw }}</small>
                                </td>
                                <td style='width:30%'>Incidences permanentes :<br>
                                    <small>{{ TT.dig_incidences_fonctionnement|raw }}</small>
                                </td> 
                                <td style='width:30%'>Prescriptions et mesures d'accompagnement :<br>
                                    <small>{{ TT.dig_prescriptions_et_mesures_accompagnement|raw }}</small>
                                </td>
                            </tr>
                        </tbody>
                    </table>

                </td>
            </tr>
        </tbody>
    </table>

</div>

{% block js %}

    {%  set centre = geom.centre %}


    {%  if maps|default('on') != 'off' and tabGO|length > 0 %}

        {# MAP #}
        {%  set tabO = tabGO %}        
        {%  set zoom = 15  %}
        {%  set baseLayer = 'CarteIGN' %}
        {%  set map = 'map'~ Planche.regroup~'-1' %}
        {% include('map/simpleMap.twig') %}
        {# MAP2 #}
        {%  set tabO = tabGO %}

        {%  set zoom = 18 %}
        {% if geom.longueur > 200 %}{%  set zoom = 18 %}{%  endif %}
        {% if geom.longueur > 400 %}{%  set zoom = 17 %}{%  endif %}
        {% if geom.longueur > 1100 %}{%  set zoom = 16 %}{%  endif %}
        {% if geom.longueur > 1500 %}{%  set zoom = 15 %}{%  endif %}       
        {%  set baseLayer = 'SCANExpress' %}
        {%  set otherBaseLayers = 'Cadastre' %}
        {%  set map = 'map'~ Planche.regroup~'-2' %}
        {% include('map/simpleMap.twig') %}

    {%  endif  %}

{% endblock %}  